--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Integration::mini_unit_testcase_defined?
is_singleton: true
name: mini_unit_testcase_defined?
params: ()
visibility: public
